<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<BojaFlex xProblem="D" />
    <Grupiranje xSubGr="" PodrediPo="Broj_Nar" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
	
	<Red ImeId="Sifra_StsNar" Naslov="Status" Formula="" Sirina="5" DaliSuma="N" KojTip="T" Font="" />
	<Red ImeId="ImeStsNar" Naslov="Ime Status" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	
	<Red ImeId="Sifra_Oe" Naslov="[if. OE" Formula="" Sirina="10" DaliSuma="N" KojTip="T" Font="" />
	<Red ImeId="Sifra_Nar" Naslov="[if. Nar" Formula="" Sirina="10" DaliSuma="N" KojTip="T" Font="" />      
	<Red ImeId="Broj_Nar" Naslov="Br. Nar" Formula="" Sirina="10" DaliSuma="N" KojTip="T" Font="" />
	
	<Red ImeId="Datum_Vnes" Naslov="Datum vnes." Formula="" Sirina="8" DaliSuma="N" KojTip="D" />
	
	<Red ImeId="Identif_br" Naslov="Vrska Nar." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" />
	
	<Red ImeId="Sifra_Kup" Naslov="[if. Komint" Formula="" Sirina="10" DaliSuma="N" KojTip="T" Font="" />
	<Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	
	<Red ImeId="Sifra_Obj" Naslov="[if. Objekt" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" />
	<Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	
	<Red ImeId="Stavki" Naslov="Stavki" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" />
	<Red ImeId="Paketi" Naslov="Paketi" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" />
	
	<Red ImeId="IznosDok" Naslov="Iznos" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" />
	
	<Red ImeId="xProblem" Naslov="" 
				Formula="iif(Sifra_StsNar>=3,'GOLD','GOLD')"
				Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
				
				
</NewDataSet>